<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net60</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="6.0.3"/>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="6.0.3"/>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="6.0.3"/>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Identity.Domain\Identity.Domain.csproj"/>
  </ItemGroup>
</Project>